pattern=The _localName_ of these terms shall contain only letters and digits: %s
classs=The _localName_ of these classes should be in camel case : /^[A-Z][a-zA-Z0-9]+$/: %s
namedindividual=The _localName_ of these individuals should be in camel case : /^[A-Z][a-zA-Z0-9]+$/: %s
objectproperty=The _localName_ of these object properties should be in mixed case : /^[a-z][a-zA-Z0-9]+$/: %s
datatypeproperty=The _localName_ of these datatype properties should be in mixed case : /^[a-z][a-zA-Z0-9]+$/: %s
